updateLysKOM(8)

NAME
updateLysKOM - check that lyskomd is running

SYNOPSIS
/usr/lyskom/bin/updateLysKOM

DESCRIPTION
updateLysKOM causes lyskomd to save some status information. If lyskomd should be running but isn't, updateLysKOM will restart it.

SEE ALSO
Full documentation can be found in the Texinfo manual "lyskomd Reference Manual" (found in info format as lyskomd.info).